div#container {
	position:relative; /* needed for footer positioning*/
	margin:0 auto; /* center, not in IE5 */
	width:1262px;
	background: #fff;

}

	div#header {
	height:auto;
	width:1262px;
	margin:0px auto; background: none;
	border-top:3px solid #ffd300;
	}
	
	div#header p {

	}

div#content { 
	padding:0em 0em 0em 0em; /* bottom padding for footer */
	width:1262px;
	border:none;
	/*min-width: 1220px;
	max-width: 1220px; */
	margin:0 auto;
	background:#fff;
}
	div#content p {
		
	}

div#footer {
	width:100%;
	bottom:0; /* stick to bottom */
	margin:0 auto; 
	
}
	div#footer p {
		
		margin:0;
	}









/* The Modal (background) */
.modal {
  display: none; /* Hidden by default */
  position: fixed; /* Stay in place */
  z-index: 999 !important; /* Sit on top */
  left: 0;
  top: 0;
  width: 100%; /* Full width */
  height: 100%; /* Full height */
  overflow: auto; /* Enable scroll if needed */
  background-color: rgb(0,0,0); /* Fallback color */
  background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
}

/* Modal Content/Box */
.modal-content {
  background-color: #fefefe;
  margin: 5% auto; /* 15% from the top and centered */
  padding: 20px;
  border: 1px solid #888;
  width: 80%; /* Could be more or less, depending on screen size */
}

/* The Close Button */
.close11, .close12, .close13, .close21, .close22, .close23, .close24 
{
  color: #aaa;
  float: right;
  font-size: 28px;
  font-weight: bold;
}

.close11:hover,.close11:focus, 
.close12:hover,.close12:focus,
.close13:hover,.close13:focus,
.close21:hover,.close21:focus,
.close22:hover,.close22:focus,
.close23:hover,.close23:focus,
.close24:hover,.close24:focus
{
  color: black;
  text-decoration: none;
  cursor: pointer;
}	


.qview_links{margin-left: 20px; margin-top: 20px; margin-bottom: 20px }
.qview_links h4.vot{margin-bottom: -15px !important; margin-top: 20px !important}

.qview_link{cursor: pointer; color: #007caf; }
.qview_link:hover{ text-decoration: underline;}

.pjPollContainerWrapper{max-width: 600px !important; width: 100%; text-align: left !important; }

.modal-content{text-align: center;}




/* ==========================================================================
	#pjPollContainerWrapper
========================================================================== */
#pjWrapper.pjPollContainerWrapper { }

/* ==========================================================================
	#pjPollHeading
========================================================================== */
#pjWrapper .pjPollContainer .pjPollHeading { background: #f8f8f6 !important; }
#pjWrapper .pjPollHeading .pjPollTitle { color: #5886ae !important; font-weight: bold; text-transform: uppercase; }

/* ==========================================================================
	#pjPollBody
========================================================================== */
#pjWrapper .pjPollContainer .pjPollBody { background: #e3e3e1 !important; }

/* ==========================================================================
	#pjPollAnswers
========================================================================== */
#pjWrapper .pjPollAnswer { color: #3e3838 !important; }
#pjWrapper .pjPollAnswer:hover,
#pjWrapper .pjPollContainer .pjPollAnswerChecked { color: #5886ae !important; }
#pjWrapper .pjPollContainer .pjPollAnswerChecked { font-weight: bold; }

/* ==========================================================================
	#pjPollBtn
========================================================================== */
#pjWrapper .pjPollBtn { border: 0; border-bottom: 2px solid #cfd5da; background: #f8f8f6 !important; color: #5886ae !important; text-transform: uppercase; }
#pjWrapper .pjPollBtn:hover { border: 0; border-bottom: 2px solid #cfd5da; background: #cfd5da !important; color: #5886ae !important; }

#pjWrapper .pjPollBtnPrimary { border-color: #3e72a6; background: #9acf5b !important; color: #fff; }
#pjWrapper .pjPollBtnPrimary:hover { border-color: #3e72a6; background: #3e72a6 !important; color: #fff; }

/* ==========================================================================
	#pjPollBodyResults
========================================================================== */
#pjWrapper .pjPollBodyResults p { color: #3e3838 !important; }

#pjWrapper .pjPollResult .progress-bar { background: #5886ae !important; }